<?php 
include "../begin.htm";
echo "begin";
include "../begin1.htm";
echo "begin";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/begin/begin.php';
include "../time.php";
include "../end.php";
?>